
require('./assets/choose_cake/prefabs/choose_cake_Cake');
require('./assets/choose_cake/scene/choose_cake');
require('./assets/choose_cake/script/choose_cake_MusicNode');
require('./assets/choose_cake/script/choose_cake_defaultData');
require('./assets/choose_cake/script/choose_cake_utils');
require('./assets/choose_cake/script/runtime');
